/*
Theme Name: Garnelen Aquarium Theme
Description: Twentytwelve Child Theme
Author: Florian Eisentraut
Template: twentytwelve
Version: 1.0
*/

/* open-sans-regular - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('/wp-content/themes/garnelen-aquarium/fonts/open-sans-v18-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('/wp-content/themes/garnelen-aquarium/fonts/open-sans-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('/wp-content/themes/garnelen-aquarium/fonts/open-sans-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */ url('/wp-content/themes/garnelen-aquarium/fonts/open-sans-v18-latin-regular.woff') format('woff'), /* Modern Browsers */ url('/wp-content/themes/garnelen-aquarium/fonts/open-sans-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */ url('/wp-content/themes/garnelen-aquarium/fonts/open-sans-v18-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-italic - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url('/wp-content/themes/garnelen-aquarium/fonts/open-sans-v18-latin-italic.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('/wp-content/themes/garnelen-aquarium/fonts/open-sans-v18-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('/wp-content/themes/garnelen-aquarium/fonts/open-sans-v18-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */ url('/wp-content/themes/garnelen-aquarium/fonts/open-sans-v18-latin-italic.woff') format('woff'), /* Modern Browsers */ url('/wp-content/themes/garnelen-aquarium/fonts/open-sans-v18-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */ url('/wp-content/themes/garnelen-aquarium/fonts/open-sans-v18-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-700 - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('/wp-content/themes/garnelen-aquarium/fonts/open-sans-v18-latin-700.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('/wp-content/themes/garnelen-aquarium/fonts/open-sans-v18-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('/wp-content/themes/garnelen-aquarium/fonts/open-sans-v18-latin-700.woff2') format('woff2'), /* Super Modern Browsers */ url('/wp-content/themes/garnelen-aquarium/fonts/open-sans-v18-latin-700.woff') format('woff'), /* Modern Browsers */ url('/wp-content/themes/garnelen-aquarium/fonts/open-sans-v18-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */ url('/wp-content/themes/garnelen-aquarium/fonts/open-sans-v18-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-700italic - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: url('/wp-content/themes/garnelen-aquarium/fonts/open-sans-v18-latin-700italic.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('/wp-content/themes/garnelen-aquarium/fonts/open-sans-v18-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('/wp-content/themes/garnelen-aquarium/fonts/open-sans-v18-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */ url('/wp-content/themes/garnelen-aquarium/fonts/open-sans-v18-latin-700italic.woff') format('woff'), /* Modern Browsers */ url('/wp-content/themes/garnelen-aquarium/fonts/open-sans-v18-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */ url('/wp-content/themes/garnelen-aquarium/fonts/open-sans-v18-latin-700italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* Small headers */
.archive-title,
.page-title,
.widget-title,
.entry-content th,
.comment-content th {
    font-size: 14px;
    line-height: 2.181818182;
    font-weight: bold;
    text-transform: uppercase;
    color: #636363;
}


/* Images */

.alignright {
    float: right;
}

.alignleft {
    float: left;
}

.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.entry-content img,
.comment-content img,
.widget img,
img.header-image,
.author-avatar img,
img.wp-post-image {
    /* Add fancy borders to all WordPress-added images but not things like badges and icons and the like */
    border-radius: 3px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}

.wp-caption {
    max-width: 100%; /* Keep wide captions from overflowing their container. */
    padding: 4px;
}

.wp-caption .wp-caption-text,
.gallery-caption,
.entry-caption {
    font-style: italic;
    font-size: 12px;
    font-size: 0.857142857rem;
    line-height: 2;
    color: #757575;
}

img.wp-smiley,
.rsswidget img {
    border: 0;
    border-radius: 0;
    box-shadow: none;
    margin-bottom: 0;
    margin-top: 0;
    padding: 0;
}

.entry-content dl.gallery-item {
    margin: 0;
}

.gallery-item a,
.gallery-caption {
    width: 90%;
}

.gallery-item a {
    display: block;
}

.gallery-caption a {
    display: inline;
}

.gallery-columns-1 .gallery-item a {
    max-width: 100%;
    width: auto;
}

.gallery .gallery-icon img {
    height: auto;
    max-width: 90%;
    padding: 5%;
}

.gallery-columns-1 .gallery-icon img {
    padding: 3%;
}

/* Navigation */
.site-content nav {
    clear: both;
    line-height: 2;
    overflow: hidden;
}

#nav-above {
    padding: 24px 0;
    padding: 1.714285714rem 0;
}

#nav-above {
    display: none;
}

.paged #nav-above {
    display: block;
}

.nav-previous,
.previous-image {
    float: left;
    width: 50%;
}

.nav-next,
.next-image {
    float: right;
    text-align: right;
    width: 50%;
}

.nav-single + .comments-area,
#comment-nav-above {
    margin: 48px 0;
    margin: 3.428571429rem 0;
}

.current-menu-ancestor > ul, .current-menu-parent > ul {
    display: block;
}

#wprmenu_menu ul li.current-menu-item > a {
    color: #ffffff;
}


/* =Basic structure
-------------------------------------------------------------- */

/* Body, links, basics */
html {
    font-size: 87.5%;
}

body {
    font-size: 14px;
    font-size: 1rem;
    font-family: Helvetica, Arial, sans-serif;
    text-rendering: optimizeLegibility;
    color: #444;
}

body.custom-font-enabled {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
}

a {
    outline: none;
    color: #21759b;
}

a:hover {
    color: #0f3647;
}

/* Assistive text */
.assistive-text,
.site .screen-reader-text {
    position: absolute !important;
    clip: rect(1px, 1px, 1px, 1px);
    overflow: hidden;
    height: 1px;
    width: 1px;
}

.main-navigation .assistive-text:focus,
.site .screen-reader-text:hover,
.site .screen-reader-text:active,
.site .screen-reader-text:focus {
    background: #fff;
    border: 2px solid #333;
    border-radius: 3px;
    clip: auto !important;
    color: #000;
    display: block;
    font-size: 12px;
    height: auto;
    padding: 12px;
    position: absolute;
    top: 5px;
    left: 5px;
    width: auto;
    z-index: 100000; /* Above WP toolbar */
}

/* Page structure */
.site {
    padding: 0 10px;
    background-color: #fff;
}

.site-content {
    margin: 24px 0 0;
    margin: 1.714285714rem 0 0;
}

.widget-area {
    margin: 24px 0 0;
    margin: 1.714285714rem 0 0;
}

/* Header */
.site-header {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 0 0 24px;
    padding: 0 0 1.714285714rem;
}

.site-header__home-link {
    text-align: center;
}

.site-header h1,
.site-header h2 {
    text-align: center;
}

.site-header h1 a,
.site-header h2 a {
    color: #515151;
    display: inline-block;
    text-decoration: none;
}

.site-header h1 a:hover,
.site-header h2 a:hover {
    color: #21759b;
}

.site-header h1 {
    font-size: 24px;
    font-size: 1.714285714rem;
    line-height: 1.285714286;
    margin-bottom: 14px;
    margin-bottom: 1rem;
}

.site-header h2 {
    font-weight: normal;
    font-size: 13px;
    font-size: 0.928571429rem;
    line-height: 1.846153846;
    color: #757575;
}

.header-image {
    margin-left: -40px;
}

#masthead img {
    max-width: 70%;
}

/* Navigation Menu */
.main-navigation {
    width: 100%;
    text-align: center;
}

.main-navigation li {
    margin-top: 24px;
    margin-top: 1.714285714rem;
    font-size: 12px;
    font-size: 0.857142857rem;
    line-height: 1.42857143;
}

.main-navigation a {
    color: #5e5e5e;
}

.main-navigation a:hover,
.main-navigation a:focus {
    color: #21759b;
}

.main-navigation .menu-item-has-children a::after {
    content: " »";
}

.main-navigation .menu-item-has-children .sub-menu a::after {
    content: "";
}

.main-navigation ul.nav-menu,
.main-navigation div.nav-menu > ul {
    display: none;
}

.main-navigation ul.nav-menu.toggled-on,
.menu-toggle {
    display: inline-block;
}

/* Banner */
section[role="banner"] {
    margin-bottom: 48px;
    margin-bottom: 3.428571429rem;
}

/* Sidebar */
.widget-area .widget {
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
    margin-bottom: 48px;
    margin-bottom: 3.428571429rem;
    word-wrap: break-word;
}

.widget-area .widget h3 {
    margin-bottom: 14px;
    margin-bottom: 1rem;
}

.widget-area .widget p,
.widget-area .widget li,
.widget-area .widget .textwidget {
    font-size: 13px;
    font-size: 0.928571429rem;
    line-height: 1.846153846;
}

.widget-area .widget p {
    margin-bottom: 24px;
    margin-bottom: 1.714285714rem;
}

.widget-area .textwidget ul {
    list-style: disc outside;
    margin: 0 0 24px;
    margin: 0 0 1.714285714rem;
}

.widget-area .textwidget li {
    margin-left: 36px;
    margin-left: 2.571428571rem;
}

.widget-area .widget a {
    color: #757575;
}

.widget-area .widget a:hover {
    color: #21759b;
}

.widget-area .widget a:visited {
}

.widget-area #s {
    width: 53.66666666666%; /* define a width to avoid dropping a wider submit button */
}

li.ga-parent-menu {
    margin: 0 0 10px;
}

li.ga-parent-menu > a {
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
}

li.ga-child-menu > a {
    text-decoration: none;
}

li.ga-parent-menu a:hover, li.ga-child-menu a:hover {
    text-decoration: underline;
}

li.ga-parent-menu, li.ga-child-menu {
    padding-left: 8px;
}


li.current-menu-item.ga-parent-menu > a,
li.current-menu-item.ga-child-menu > a {
    color: #386C9F;
    font-weight: bold;
}

li.ga-parent-menu > a::before {
    content: "> ";
}

li.current-menu-item.ga-parent-menu > a::before,
li.current-garnelenarten-ancestor.ga-parent-menu > a::before {
    content: "∨ ";
}

.widget-area .ga-child-menu {

}

li.current-garnelenarten-ancestor.ga-parent-menu > a {
    font-weight: bold;
}

.sticky-ad {
    position: static;
    margin: 30px auto;
    width: 153px !important;
    height: auto;
    background: #fff;
    padding: 8px;
    text-align: center;
}


.widget-area .sticky-ad p {
    margin: 10px 0;
}

.widget-area .sticky-ad img {
    max-width: 100px;
}

/* Footer */
footer[role="contentinfo"] {
    border-top: 1px solid #ededed;
    clear: both;
    font-size: 12px;
    font-size: 0.857142857rem;
    line-height: 2;
    max-width: 960px;
    max-width: 68.571428571rem;
    margin-top: 24px;
    margin-top: 1.714285714rem;
    margin-left: auto;
    margin-right: auto;
    padding: 24px 0;
    padding: 1.714285714rem 0;
}

footer[role="contentinfo"] a {
    color: #686868;
}

footer[role="contentinfo"] a:hover {
    color: #21759b;
}


/* =Main content and comment content
-------------------------------------------------------------- */

#ga-info {
    padding: 8px;
    border: 1px solid #ededed;
    float: none;
    -webkit-box-shadow: 3px 3px 6px 0px rgba(102, 102, 102, 0.3);
    -moz-box-shadow: 3px 3px 6px 0px rgba(102, 102, 102, 0.3);
    box-shadow: 3px 3px 6px 0px rgba(102, 102, 102, 0.3);
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    margin: 0 auto 10px;
    min-width: 184px;
    clear: both;
    overflow: hidden;
    position: relative;
}

#steckbrief {
    line-height: 1;
    max-width: 300px;
    font-size: 0.85rem;
    border: none;
    margin: 0;
}

#steckbrief tr td {
    border: none;
    padding: 0 10px 6px 0;
}

.col1 {
    width: 110px;
}

.ga-kaufen {
    border: 1px solid #ddd;
    float: left;
    padding: 15px;
    width: 100%;
    box-sizing: border-box;
    position: relative;
}

.ga-kaufen:before {
    content: 'Anzeige';
    font-size: xx-small;
    position: absolute;
    right: 3px;
    top: 3px;
}

.ga-kaufen img.ga-bild {
    max-width: 100%;
    float: none;
    margin: 0 auto;
}

.ga-kaufen-inner {
    word-wrap: break-word;
    max-width: 100%;
    float: none;
}

.ga-kaufen-inner span {
    font-weight: bold;
    font-size: 16px;

}

.entry-content .usp-list {
    list-style: none;
    margin: 5px 0 15px;
}


.entry-content .usp-list li {
    padding-left: 25px;
    background-image: url(//garnelen-aquarium.com/wp-content/themes/garnelen-aquarium/img/tick-icon.png);
    background-repeat: no-repeat;
    background-position: left top;
    margin: 0 0 0 10px;
}

.shop-button {
    -moz-box-shadow: 0px 10px 14px -7px #3e7327;
    -webkit-box-shadow: 0px 10px 14px -7px #3e7327;
    box-shadow: 0px 10px 14px -7px #3e7327;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #77b55a), color-stop(1, #69a04d));
    background: -moz-linear-gradient(top, #77b55a 5%, #69a04d 100%);
    background: -webkit-linear-gradient(top, #77b55a 5%, #69a04d 100%);
    background: -o-linear-gradient(top, #77b55a 5%, #69a04d 100%);
    background: -ms-linear-gradient(top, #77b55a 5%, #69a04d 100%);
    background: linear-gradient(to bottom, #77b55a 5%, #69a04d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#77b55a', endColorstr='#69a04d', GradientType=0);
    background-color: #77b55a;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #4b8f29;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
    padding: 6px 12px;
    text-decoration: none;
    text-shadow: 0px 1px 0px #5b8a3c;
}

.shop-button:hover {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #69a04d), color-stop(1, #77b55a));
    background: -moz-linear-gradient(top, #69a04d 5%, #77b55a 100%);
    background: -webkit-linear-gradient(top, #69a04d 5%, #77b55a 100%);
    background: -o-linear-gradient(top, #69a04d 5%, #77b55a 100%);
    background: -ms-linear-gradient(top, #69a04d 5%, #77b55a 100%);
    background: linear-gradient(to bottom, #69a04d 5%, #77b55a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#69a04d', endColorstr='#77b55a', GradientType=0);
    background-color: #72b352;
    color: white;
}

.shop-button:active {
    position: relative;
    top: 1px;
    color: white;
}

#ga-info .shop-button {
    padding: 4px 6px;
    font-size: 12px;
    margin: 10px 0 0;
    float: left;
}

.kachel {
    width: 95%;
    text-align: center;
}

.kachel-no-img {
    width: 95%;
    text-align: center;
}

.kachel .img-wrap {
    clear: both;
    display: inline;
    max-width: 100%;
    margin: 0 auto;
    position: relative;
}

.kachel #ga-info {
    float: none;
    clear: both;
    padding-top: 20px;
    margin: 0 auto 10px;
    max-width: 100%;
    position: relative;
}

.kachel-no-img #ga-info {
    float: none;
    margin: 0 auto 10px;
}

#ga-info.has-ga-link:before {
    content: 'Anzeige';
    font-size: xx-small;
    position: absolute;
    right: 3px;
    top: 3px;
}

.inner-kachel {
    float: left;
    width: 100%;
    margin: 0 0 15px;
}

.entry-meta {
    clear: both;
}

.entry-header {
    margin-bottom: 24px;
    margin-bottom: 1.714285714rem;
}

.entry-header img.wp-post-image {
    margin-bottom: 24px;
    margin-bottom: 1.714285714rem;
}

.entry-header .entry-title {
    font-size: 24px;
    line-height: 1.2;
    font-weight: normal;
}

.entry-header .entry-title a {
    text-decoration: none;
}

.entry-header .entry-format {
    margin-top: 24px;
    margin-top: 1.714285714rem;
    font-weight: normal;
}

.entry-header .comments-link {
    margin-top: 24px;
    margin-top: 1.714285714rem;
    font-size: 13px;
    font-size: 0.928571429rem;
    line-height: 1.846153846;
    color: #757575;
}

.comments-link a,
.entry-meta a {
    color: #757575;
}

.comments-link a:hover,
.entry-meta a:hover {
    color: #21759b;
}

.entry-content a:visited,
.comment-content a:visited {
    color: #757575;
}

article.sticky .featured-post {
    border-top: 4px double #ededed;
    border-bottom: 4px double #ededed;
    color: #757575;
    font-size: 13px;
    font-size: 0.928571429rem;
    line-height: 3.692307692;
    margin-bottom: 24px;
    margin-bottom: 1.714285714rem;
    text-align: center;
}

.entry-content,
.entry-summary,
.mu_register {
    line-height: 1.714285714;
}

.entry-content h1,
.comment-content h1,
.entry-content h2,
.comment-content h2,
.entry-content h3,
.comment-content h3,
.entry-content h4,
.comment-content h4,
.entry-content h5,
.comment-content h5,
.entry-content h6,
.comment-content h6 {
    margin: 24px 0;
    margin: 1.714285714rem 0;
    line-height: 1.714285714;
}

.entry-content h1,
.comment-content h1 {
    font-size: 21px;
    font-size: 1.5rem;
    line-height: 1.5;
}

.entry-content h2,
.comment-content h2,
.mu_register h2 {
    font-size: 18px;
    font-size: 1.285714286rem;
    line-height: 1.6;
}

.entry-content h3,
.comment-content h3 {
    font-size: 16px;
    font-size: 1.142857143rem;
    line-height: 1.846153846;
    margin: 6px 0;
}

.entry-content h4,
.comment-content h4 {
    font-size: 14px;
    font-size: 1rem;
    line-height: 1.846153846;
    margin: 6px 0;
}

.entry-content h5,
.comment-content h5 {
    font-size: 13px;
    font-size: 0.928571429rem;
    line-height: 1.846153846;
    margin: 6px 0;
}

.entry-content h6,
.comment-content h6 {
    font-size: 12px;
    font-size: 0.857142857rem;
    line-height: 1.846153846;
    margin: 6px 0;
}

.entry-content p,
.entry-summary p,
.comment-content p,
.mu_register p {
    margin: 0 0 24px;
    margin: 0 0 1.714285714rem;
    line-height: 1.714285714;
}

.entry-content .more-link {
    white-space: nowrap;
}

.entry-content ol,
.comment-content ol,
.entry-content ul,
.comment-content ul,
.mu_register ul {
    margin: 0 0 24px;
    margin: 0 0 1.714285714rem;
    line-height: 1.714285714;
}

.entry-content ul ul,
.comment-content ul ul,
.entry-content ol ol,
.comment-content ol ol,
.entry-content ul ol,
.comment-content ul ol,
.entry-content ol ul,
.comment-content ol ul {
    margin-bottom: 0;
}

.entry-content ul,
.comment-content ul,
.mu_register ul {
    list-style: disc outside;
}

.entry-content ol,
.comment-content ol {
    list-style: decimal outside;
}

.entry-content li,
.comment-content li,
.mu_register li {
    margin: 0 0 0 36px;
    margin: 0 0 0 2.571428571rem;
}

.entry-content blockquote,
.comment-content blockquote {
    margin-bottom: 24px;
    margin-bottom: 1.714285714rem;
    padding: 24px;
    padding: 1.714285714rem;
    font-style: italic;
}

.entry-content blockquote p:last-child,
.comment-content blockquote p:last-child {
    margin-bottom: 0;
}

.entry-content code,
.comment-content code {
    font-family: Consolas, Monaco, Lucida Console, monospace;
    font-size: 12px;
    font-size: 0.857142857rem;
    line-height: 2;
}

.entry-content pre,
.comment-content pre {
    border: 1px solid #ededed;
    color: #666;
    font-family: Consolas, Monaco, Lucida Console, monospace;
    font-size: 12px;
    font-size: 0.857142857rem;
    line-height: 1.714285714;
    margin: 24px 0;
    margin: 1.714285714rem 0;
    overflow: auto;
    padding: 24px;
    padding: 1.714285714rem;
}

.entry-content pre code,
.comment-content pre code {
    display: block;
}

.entry-content abbr,
.comment-content abbr,
.entry-content dfn,
.comment-content dfn,
.entry-content acronym,
.comment-content acronym {
    border-bottom: 1px dotted #666;
    cursor: help;
}

.entry-content address,
.comment-content address {
    display: block;
    line-height: 1.714285714;
    margin: 0 0 24px;
    margin: 0 0 1.714285714rem;
}

img.aligncenter,
.wp-caption.aligncenter {
    clear: both;
    margin-top: 12px;
    margin-top: 0.857142857rem;
    margin-bottom: 12px;
    margin-bottom: 0.857142857rem;
}

.entry-content embed,
.entry-content iframe,
.entry-content object,
.entry-content video {
    margin-bottom: 24px;
    margin-bottom: 1.714285714rem;
}

.entry-content dl,
.comment-content dl {
    margin: 0 24px;
    margin: 0 1.714285714rem;
}

.entry-content dt,
.comment-content dt {
    font-weight: bold;
    line-height: 1.714285714;
}

.entry-content dd,
.comment-content dd {
    line-height: 1.714285714;
    margin-bottom: 24px;
    margin-bottom: 1.714285714rem;
}

.entry-content table,
.comment-content table {
    border-bottom: 1px solid #ededed;
    color: #757575;
    font-size: 12px;
    font-size: 0.857142857rem;
    line-height: 2;
    margin: 0 0 24px;
    margin: 0 0 1.714285714rem;
    width: 100%;
}

.entry-content table caption,
.comment-content table caption {
    font-size: 16px;
    font-size: 1.142857143rem;
    margin: 24px 0;
    margin: 1.714285714rem 0;
}

.entry-content td,
.comment-content td {
    border-top: 1px solid #ededed;
    padding: 6px 10px 6px 0;
}

.site-content article {
    border-bottom: 4px double #ededed;
    margin-bottom: 72px;
    margin-bottom: 5.142857143rem;
    padding-bottom: 24px;
    padding-bottom: 1.714285714rem;
}

.page-links {
    clear: both;
    line-height: 1.714285714;
}

footer.entry-meta {
    margin-top: 24px;
    margin-top: 1.714285714rem;
    font-size: 13px;
    font-size: 0.928571429rem;
    line-height: 1.846153846;
    color: #757575;
}

.single-author .entry-meta .by-author {
    display: none;
}

.mu_register h2 {
    color: #757575;
    font-weight: normal;
}


/* =Archives
-------------------------------------------------------------- */

.archive-header,
.page-header {
    margin-bottom: 48px;
    margin-bottom: 3.428571429rem;
    padding-bottom: 22px;
    padding-bottom: 1.571428571rem;
    border-bottom: 1px solid #ededed;
}

.archive-meta {
    color: #757575;
    font-size: 12px;
    font-size: 0.857142857rem;
    line-height: 2;
    margin-top: 22px;
    margin-top: 1.571428571rem;
}


/* =Front page template
-------------------------------------------------------------- */

.entry-page-image {
    margin-bottom: 14px;
    margin-bottom: 1rem;
}

.template-front-page .site-content article {
    border: 0;
    margin-bottom: 0;
}

.template-front-page .widget-area {
    clear: both;
    float: none;
    width: auto;
    padding-top: 24px;
    padding-top: 1.714285714rem;
    border-top: 1px solid #ededed;
}

.template-front-page .widget-area .widget li {
    margin: 8px 0 0;
    margin: 0.571428571rem 0 0;
    font-size: 13px;
    font-size: 0.928571429rem;
    line-height: 1.714285714;
    list-style-type: square;
    list-style-position: inside;
}

.template-front-page .widget-area .widget li a {
    color: #757575;
}

.template-front-page .widget-area .widget li a:hover {
    color: #21759b;
}

.template-front-page .widget-area .widget_text img {
    float: left;
    margin: 8px 24px 8px 0;
    margin: 0.571428571rem 1.714285714rem 0.571428571rem 0;
}


/* =Widgets
-------------------------------------------------------------- */

.widget-area .widget ul ul {
    margin-left: 12px;
    margin-left: 0.857142857rem;
}

.widget_search label {
    display: block;
    font-size: 13px;
    font-size: 0.928571429rem;
    line-height: 1.846153846;
}

.widget_twitter li {
    list-style-type: none;
}

.widget_twitter .timesince {
    display: block;
    text-align: right;
}

.breadcrumbs span, .breadcrumbs span a {
    font-size: 11px;
    color: #333;
}

img.alignleft, img.alignright, img.featured-image {
    display: block;
    margin: 0 auto 8px;
    float: none;
    width: auto;
    max-width: 100%;
    clear: both;
}

/* =Plugins
----------------------------------------------- */

img#wpstats {
    display: block;
    margin: 0 auto 24px;
    margin: 0 auto 1.714285714rem;
}


/* =Media queries
-------------------------------------------------------------- */

/* Does the same thing as <meta name="viewport" content="width=device-width">,
 * but in the future W3C standard way. -ms- prefix is required for IE10+ to
 * render responsive styling in Windows 8 "snapped" views; IE10+ does not honor
 * the meta tag. See https://core.trac.wordpress.org/ticket/25888.
 */
@-ms-viewport {
    width: device-width;
}

@viewport {
    width: device-width;
}

/* Minimum width of 350 pixels. */
@media all and (min-width: 350px) {
    .ga-kaufen img.ga-bild {
        max-width: 35%;
        float: left;
    }

    .ga-kaufen-inner {
        max-width: 60%;
        float: left;
        margin-left: 5px;
        word-wrap: normal;
    }
}

/* Minimum width of 450 pixels. */
@media all and (min-width: 450px) {
    #ga-info {
        max-width: 50%;
        margin: 5px 0 5px 10px;
        float: right;
    }

    .ga-kaufen img.ga-bild {
        max-width: 45%;
        float: left;
    }

    .ga-kaufen-inner {
        max-width: 45%;
        float: left;
        margin-left: 15px;
        word-wrap: normal;
    }
}

/* Minimum width of 500 pixels. */
@media all and (min-width: 500px) {
    .kachel .img-wrap {
        max-width: 40%;
        clear: none;
        margin: 5px;
        position: relative;
    }

    .kachel #ga-info {
        float: right;
        clear: both;
        margin: 5px 0 5px 10px;
        width: 45%;
    }
}

/* Minimum width of 700 pixels. */
@media all and (min-width: 700px) {
    .author-avatar {
        float: left;
        margin-top: 8px;
        margin-top: 0.571428571rem;
    }

    .author-description {
        float: right;
        width: 80%;
    }

    .site {
        margin: 0 auto;
        max-width: 960px;
        max-width: 68.571428571rem;
        padding: 0 1.714285714rem;
    }

    .site-content {
        float: left;
        width: 70%;
    }

    body.template-front-page .site-content,
    body.attachment .site-content,
    body.full-width .site-content {
        width: 100%;
    }

    .widget-area {
        float: right;
        width: 26.041666667%;
    }

    .site-header {
        justify-content: space-between;
    }

    .site-header__home-link {
        text-align: left;
    }

    .site-header h1,
    .site-header h2 {
        text-align: left;
    }

    .site-header h1 {
        font-size: 26px;
        font-size: 1.857142857rem;
        line-height: 1.846153846;
        margin-bottom: 0;
    }

    .main-navigation ul.nav-menu,
    .main-navigation div.nav-menu > ul {
        padding: 0 10px;
        box-sizing: border-box;
        border-bottom: 2px solid #478ACB;
        display: inline-block !important;
        text-align: left;
        width: 100%;
    }

    .main-navigation ul {
        margin: 0;
        text-indent: 0;
    }

    .main-navigation li a,
    .main-navigation li {
        display: inline-block;
        text-decoration: none;
    }

    .main-navigation li a {
        border-bottom: 0;
        color: #6a6a6a;
        line-height: 3;
        white-space: nowrap;
        font-size: 15px;
    }

    .main-navigation li a:hover,
    .main-navigation li a:focus {
        color: #000;
    }

    .main-navigation li {
        margin: 0 35px 0 0;
        position: relative;
    }

    .main-navigation li ul {
        margin: 0;
        padding: 0;
        position: absolute;
        top: 100%;
        z-index: 1;
        height: 1px;
        width: 1px;
        overflow: hidden;
        clip: rect(1px, 1px, 1px, 1px);
    }

    .main-navigation li ul ul {
        top: 0;
        left: 100%;
    }

    .main-navigation ul li:hover > ul,
    .main-navigation ul li:focus > ul,
    .main-navigation .focus > ul {
        border-left: 0;
        clip: inherit;
        overflow: inherit;
        height: inherit;
        width: inherit;
    }

    .main-navigation li ul li a {
        background: #efefef;
        border-bottom: 1px solid #ededed;
        display: block;
        font-size: 11px;
        font-size: 0.785714286rem;
        line-height: 2.181818182;
        padding: 8px 10px;
        padding: 0.571428571rem 0.714285714rem;
        width: 180px;
        width: 12.85714286rem;
        white-space: normal;
    }

    .main-navigation li ul li a:hover,
    .main-navigation li ul li a:focus {
        background: #e3e3e3;
        color: #444;
    }

    .main-navigation .current-menu-item > a,
    .main-navigation .current-menu-ancestor > a,
    .main-navigation .current_page_item > a,
    .main-navigation .current_page_ancestor > a {
        color: #636363;
        font-weight: bold;
    }

    .menu-toggle {
        display: none;
    }

    .entry-header .entry-title {
        font-size: 28px;
    }

    #respond form input[type="text"] {
        width: 46.333333333%;
    }

    #respond form textarea.blog-textarea {
        width: 79.666666667%;
    }

    .template-front-page .site-content,
    .template-front-page article {
        overflow: hidden;
    }

    .template-front-page.has-post-thumbnail article {
        float: left;
        width: 47.916666667%;
    }

    .entry-page-image {
        float: right;
        margin-bottom: 0;
        width: 47.916666667%;
    }

    .template-front-page .widget-area .widget,
    .template-front-page.two-sidebars .widget-area .front-widgets {
        float: left;
        width: 51.875%;
        margin-bottom: 24px;
        margin-bottom: 1.714285714rem;
    }

    .template-front-page .widget-area .widget:nth-child(odd) {
        clear: right;
    }

    .template-front-page .widget-area .widget:nth-child(even),
    .template-front-page.two-sidebars .widget-area .front-widgets + .front-widgets {
        float: right;
        width: 39.0625%;
        margin: 0 0 24px;
        margin: 0 0 1.714285714rem;
    }

    .template-front-page.two-sidebars .widget,
    .template-front-page.two-sidebars .widget:nth-child(even) {
        float: none;
        width: auto;
    }

    .commentlist .children {
        margin-left: 48px;
        margin-left: 3.428571429rem;
    }
}

/* Minimum width of 800 pixels. */
@media all and (min-width: 800px) {

    img.featured-image, img.alignright, img.alignleft {
        max-width: 50%;
    }

    img.alignleft,
    .wp-caption.alignleft {
        margin: 12px 24px 12px 0;
        margin: 0.857142857rem 1.714285714rem 0.857142857rem 0;
        float: left;
    }

    img.alignright,
    .wp-caption.alignright {
        margin: 12px 0 12px 24px;
        margin: 0.857142857rem 0 0.857142857rem 1.714285714rem;
        float: right;
    }
}

/* Minimum width of 960 pixels. */
@media all and (min-width: 960px) {
    body {
        background: #55a1e8;
    }

    body .site {
        padding: 0 40px;
        padding: 0 2.857142857rem;
        margin-top: 8px;
        margin-bottom: 48px;
        margin-bottom: 3.428571429rem;
        box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
    }

    body.custom-background-empty {
        background-color: #fff;
    }

    body.custom-background-empty .site,
    body.custom-background-white .site {
        padding: 0;
        margin-top: 0;
        margin-bottom: 0;
        box-shadow: none;
    }
}

.sidebar-ads {
    border: 1px solid #ddd;
    overflow: hidden;
    padding-top: 25px;
    position: relative;
    width: 100%;
}

.sidebar-ads:before {
    content: 'Anzeigen';
    font-size: xx-small;
    padding: 5px;
    position: absolute;
    right: 0;
    top: 0;
}

.sidebar-ads__ad {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 25px;
}

.mobile-sub-menu {
    display: none;
}

/* Style the buttons that are used to open and close the accordion panel */
.mobile-sub-menu__accordion {
    background-color: #eee;
    color: #444;
    font-weight: bold;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
    margin-bottom: 15px;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.mobile-sub-menu__active, mobile-sub-menu__accordion:hover {
    background-color: #ccc;
}

/* Style the accordion panel. Note: hidden by default */
.mobile-sub-menu__accordion-panel {
    background-color: white;
    display: none;
    overflow: hidden;
    border: 1px solid #eee;
    padding: 15px;
    margin-bottom: 15px;
    margin-top: -15px;
}

.mobile-sub-menu li {
    margin-bottom: 15px;
    margin-top: 15px;
}

/* Bildquellen */
.wp-block-image {
    position: relative;
}

.figure-credit--content {
    background: rgba(255, 255, 255, .5);
    display: block;
    font-size: x-small;
    padding: 5px;
    position: relative;
    top: 5px;
}

.figure-credit--ga_uebersicht {
    background: rgba(255, 255, 255, .75);
    bottom: 4px;
    font-size: x-small;
    left: 0;
    padding: 5px;
    position: absolute;
    text-align: center;
    width: 100%;
}

.crp_related li {
    display: flex;
    flex-direction: column;
    position: relative;
}

.figure-credit--crp {
    background: rgba(255, 255, 255, .5);
    bottom: 5px;
    font-size: x-small;
    left: 5px;
    padding: 5px;
    text-align: center;
    width: 150px;
}

.figure-credit--crp a {
    float: none;
    height: auto;
    width: auto;
}

/* Sidebar Ads */
.sidebar-ads__ad {
    text-align: center;
}

.sidebar-ads__ad-title {
    display: block;
    margin-bottom: .5em;
}

.sidebar-ads__ad-img {
    height: auto;
    margin-bottom: 1em;
    max-width: 50%;
}

@media all and (max-width: 600px) {
    .mobile-sub-menu {
        display: block;
    }

    .sidebar-ads {
        width: auto !important;
    }

    .sidebar-ads__ad {
        float: left;
        padding: 0 15px;
        width: calc(50% - 30px);
    }

    .sidebar-ads__ad:nth-child(odd) {
        clear: both;
    }
}


/* Maximum width of 1020 pixels. */
@media all and (max-width: 1040px) {
    .main-navigation li {
        margin: 0 18px 0 0;
    }
}


/* Minimum width of 1400 pixels. */
@media all and (min-width: 1400px) {
    .sticky-ad {
        top: 250px;
        margin-left: 300px;
        position: absolute;
    }
}


